<template>
    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path
            d="M15.8334 7.2583L11.3892 3.80164C10.5869 3.17745 9.46324 3.17745 8.6609 3.80164L4.2159 7.2583C3.67457 7.67928 3.35807 8.32672 3.3584 9.01247V15.0125C3.3584 15.9329 4.10459 16.6791 5.02507 16.6791H15.0251C15.9455 16.6791 16.6917 15.9329 16.6917 15.0125V9.01247C16.6917 8.32664 16.3751 7.67914 15.8334 7.2583"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M13.3337 12.4999C11.492 13.6107 8.50699 13.6107 6.66699 12.4999" :stroke="primaryColor"
            stroke-linecap="round" stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>